Subject: Re: [Bundled-domain-names] DNS resolution for bundled names

From: Paul Vixie <[email-masked]>
Date: Wed, 29 Mar 2017 13:06:40 -0700

i think it's worth looking at this draft to see if it addresses any of
the bname solution space.

https://datatracker.ietf.org/doc/draft-dnsop-eden-alias-rr-type/

vixie